Bug 150993 - Rebuilding of tar against gcc4/glibc 2.3.4 dies with an error
Summary: Rebuilding of tar against gcc4/glibc 2.3.4 dies with an error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tar   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-13 18:07 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 10:03:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar-1.15.1-gcc4.patch (735 bytes, patch)
2005-03-13 18:07 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2005-03-13 18:07:17 UTC
Description of problem:
Rebuilding of tar against gcc4/glibc 2.3.4 dies with an error:

Version-Release number of selected component (if applicable):
tar-1.15.1-3
gcc-4.0.0-0.33
glibc-2.3.4-14

How reproducible:
Try to rebuild tar - and die with the error message.

Actual results / Expected results:
Tar should be rebuildable.

Additional info:
The attached patch solves the problem for me.

Comment 1 Robert Scheck 2005-03-13 18:07:17 UTC
Created attachment 111951 [details]
tar-1.15.1-gcc4.patch

Comment 2 Peter Vrabec 2005-03-14 10:03:57 UTC
thx.


Note You need to log in before you can comment on or make changes to this bug.